打印

求助:lnmp在deepin 15.8 x64上安装失败

求助:lnmp在deepin 15.8 x64上安装失败

Nginx和Mysql显示OK,PHP安装失败,求帮忙看下
附件: 您所在的用户组无法下载或查看附件

TOP

用1.6、1.6、1.6 安装

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

1.6安装成功,感谢:lol

TOP